DECLARE @id varchar(1000) 
 set @id =	(select id from [gui_funcionalidad] where nombreControl = 'doc_documentoComentario_7')

if not exists ( select * FROM [gui_funcionalidad] where   nombreComando = 'EliminarArchivos' and active = 1 and id_funcionalidad = @id)
 BEGIN
 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uid,
	'01',
	'01',
	'01',
	'eliminar archivo',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'',
	'EliminarArchivos',
	'0',
	@id,
	'5'
	END